<?php

ECHO "<a href='/modules/?path=photos&section=users&id=".$account['ID']."'><div class='menu-list'>"; 

S_ICONS('camera', 'account', '#46C04A', '#39993D');

IF ($photo_i > 5000){
  
  $photo_count = "5000+";
  
}ELSE{
  
  $photo_count = $photo_i;

}

ECHO "<span class='menu-list-text'>".LG('Фото')."</span>";

ECHO "<span class='menu-list-count'>".$photo_count."</span>";

ECHO "</div></a>";
  
?>